section.hero-img {
    margin-bottom: 60px;
}
h1.main-hone {
    font-family: "proxima-nova-condensed";
    font-size: 60px;
    text-align: center;
    color: #ff6400;
}
p.main-p {
    color: #ff6400;
    font-family: "proxima-nova-condensed";
    text-align: center;
    font-size: 27.7px;
    font-weight: bold;
}
 .col-md-4 {
  position:relative;
	background-color:#e15915; 
}
 
.cough-arrow .col-md-4:after {
    content: '';
    top: 0%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    width: 0;
    height: 0;
    border-top: solid 15px #e5e5e5;
    border-left: solid 15px transparent;
    border-right: solid 15px transparent;
}
.middle-title {
    color: #666666;
    font-family: "proxima-nova-condensed", sans-serif !important;
    text-align: center;
    font-size: 35px!important;
    font-weight: bold !important;
    margin-top: 10px!important;
    padding-top: 1%;
    line-height: 60px!important;
}
.grey-row{
    background-color: #e5e5e5;
    margin-bottom: -2%;
    margin-top: 5%;
  
}
.vanguard-title {
	color : #fef0e7;
  margin-left: 40px;
}
.authorable .col-md-4 {
  min-height: 560px!important;
  
}
.text-line li {
    color: #fef0e7!important;
}
.col-md-4.light {
    background-color: #f9ad82;
}
.col-md-4.middle {
    background-color: #f79764;
}
.col-md-4.dark {
    background-color: #f68147;
}
   .light .img-responsive {
    margin-top: 30%
}
.cough-arrow h3 {
    margin-top: 50px;
}
.middle .img-responsive {
    margin-top: 35%;
    max-width: 91%;
}
.img-responsive.third-dog {
    margin-top: 40%;
  max-width: 86%;
}
.last-hone {
    font-size: 40px;
    margin-top: 25px!important;
    text-align: center;
    color: #ff6400;
}
p.last-p {
    text-align: center;
}
p.little-p {
    text-align: center;
    margin-top: 30px;
}
   
@media screen and (max-width:767px){
    .vanguard-title {
        font-size: 29px;
        padding-top: 18px;
        text-align: center;
    }
    .authorable .col-md-4 .img-responsive {
        display: block;
        margin: 0 auto;
    }
    .col-md-4:after {
        border-top: solid 15px white;
    }
} 